
.mfv-385 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-385 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #d27d6f;
}

.mfv-385 { background-image: none; }
.mfv-385 .m-layer1 { background-image: none; }

.mfv-385.hovered { background-image: none; }
.mfv-385.hovered .m-layer1 { background-image: none; }

.mfv-385.selected { background-image: none; }
.mfv-385.selected .m-layer1 { background-image: none; }

.mfv-385.selected.hovered { background-image: none; }
.mfv-385.selected.hovered .m-layer1 { background-image: none; }
.mfv-385-state,
.mfv-385-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-385-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #d27d6f;
}

.mfv-385-state { background-image: none; }
.mfv-385-state .m-layer1 { background-image: none; }

.mfv-386 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-386 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #ff48a1;
}

.mfv-386 { background-image: none; }
.mfv-386 .m-layer1 { background-image: none; }

.mfv-386.hovered { background-image: none; }
.mfv-386.hovered .m-layer1 { background-image: none; }

.mfv-386.selected { background-image: none; }
.mfv-386.selected .m-layer1 { background-image: none; }

.mfv-386.selected.hovered { background-image: none; }
.mfv-386.selected.hovered .m-layer1 { background-image: none; }
.mfv-386-state,
.mfv-386-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-386-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ff48a1;
}

.mfv-386-state { background-image: none; }
.mfv-386-state .m-layer1 { background-image: none; }

.mfv-387 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-387 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #ff7400;
}

.mfv-387 { background-image: none; }
.mfv-387 .m-layer1 { background-image: none; }

.mfv-387.hovered { background-image: none; }
.mfv-387.hovered .m-layer1 { background-image: none; }

.mfv-387.selected { background-image: none; }
.mfv-387.selected .m-layer1 { background-image: none; }

.mfv-387.selected.hovered { background-image: none; }
.mfv-387.selected.hovered .m-layer1 { background-image: none; }
.mfv-387-state,
.mfv-387-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-387-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ff7400;
}

.mfv-387-state { background-image: none; }
.mfv-387-state .m-layer1 { background-image: none; }

.mfv-388 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-388 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #d76f00;
}

.mfv-388 { background-image: none; }
.mfv-388 .m-layer1 { background-image: none; }

.mfv-388.hovered { background-image: none; }
.mfv-388.hovered .m-layer1 { background-image: none; }

.mfv-388.selected { background-image: none; }
.mfv-388.selected .m-layer1 { background-image: none; }

.mfv-388.selected.hovered { background-image: none; }
.mfv-388.selected.hovered .m-layer1 { background-image: none; }
.mfv-388-state,
.mfv-388-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-388-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #d76f00;
}

.mfv-388-state { background-image: none; }
.mfv-388-state .m-layer1 { background-image: none; }

.mfv-389 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-389 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #706a74;
}

.mfv-389 { background-image: none; }
.mfv-389 .m-layer1 { background-image: none; }

.mfv-389.hovered { background-image: none; }
.mfv-389.hovered .m-layer1 { background-image: none; }

.mfv-389.selected { background-image: none; }
.mfv-389.selected .m-layer1 { background-image: none; }

.mfv-389.selected.hovered { background-image: none; }
.mfv-389.selected.hovered .m-layer1 { background-image: none; }
.mfv-389-state,
.mfv-389-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-389-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #706a74;
}

.mfv-389-state { background-image: none; }
.mfv-389-state .m-layer1 { background-image: none; }

.mfv-390 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-390 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #000000;
}

.mfv-390 { background-image: none; }
.mfv-390 .m-layer1 { background-image: none; }

.mfv-390.hovered { background-image: none; }
.mfv-390.hovered .m-layer1 { background-image: none; }

.mfv-390.selected { background-image: none; }
.mfv-390.selected .m-layer1 { background-image: none; }

.mfv-390.selected.hovered { background-image: none; }
.mfv-390.selected.hovered .m-layer1 { background-image: none; }
.mfv-390-state,
.mfv-390-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-390-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #000000;
}

.mfv-390-state { background-image: none; }
.mfv-390-state .m-layer1 { background-image: none; }

.mfv-392 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-392 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #fb2300;
}

.mfv-392 { background-image: none; }
.mfv-392 .m-layer1 { background-image: none; }

.mfv-392.hovered { background-image: none; }
.mfv-392.hovered .m-layer1 { background-image: none; }

.mfv-392.selected { background-image: none; }
.mfv-392.selected .m-layer1 { background-image: none; }

.mfv-392.selected.hovered { background-image: none; }
.mfv-392.selected.hovered .m-layer1 { background-image: none; }
.mfv-392-state,
.mfv-392-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-392-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fb2300;
}

.mfv-392-state { background-image: none; }
.mfv-392-state .m-layer1 { background-image: none; }

.mfv-395 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-395 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #ce00d7;
}

.mfv-395 { background-image: none; }
.mfv-395 .m-layer1 { background-image: none; }

.mfv-395.hovered { background-image: none; }
.mfv-395.hovered .m-layer1 { background-image: none; }

.mfv-395.selected { background-image: none; }
.mfv-395.selected .m-layer1 { background-image: none; }

.mfv-395.selected.hovered { background-image: none; }
.mfv-395.selected.hovered .m-layer1 { background-image: none; }
.mfv-395-state,
.mfv-395-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-395-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ce00d7;
}

.mfv-395-state { background-image: none; }
.mfv-395-state .m-layer1 { background-image: none; }

.mfv-426 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-426 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #003ca7;
}

.mfv-426 { background-image: none; }
.mfv-426 .m-layer1 { background-image: none; }

.mfv-426.hovered { background-image: none; }
.mfv-426.hovered .m-layer1 { background-image: none; }

.mfv-426.selected { background-image: none; }
.mfv-426.selected .m-layer1 { background-image: none; }

.mfv-426.selected.hovered { background-image: none; }
.mfv-426.selected.hovered .m-layer1 { background-image: none; }
.mfv-426-state,
.mfv-426-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-426-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #003ca7;
}

.mfv-426-state { background-image: none; }
.mfv-426-state .m-layer1 { background-image: none; }

.mfv-427 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-427 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #288700;
}

.mfv-427 { background-image: none; }
.mfv-427 .m-layer1 { background-image: none; }

.mfv-427.hovered { background-image: none; }
.mfv-427.hovered .m-layer1 { background-image: none; }

.mfv-427.selected { background-image: none; }
.mfv-427.selected .m-layer1 { background-image: none; }

.mfv-427.selected.hovered { background-image: none; }
.mfv-427.selected.hovered .m-layer1 { background-image: none; }
.mfv-427-state,
.mfv-427-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-427-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #288700;
}

.mfv-427-state { background-image: none; }
.mfv-427-state .m-layer1 { background-image: none; }

.mfv-950 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-950 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.mfv-950 { background-image: none; }
.mfv-950 .m-layer1 { background-image: none; }

.mfv-950.hovered { background-image: none; }
.mfv-950.hovered .m-layer1 { background-image: none; }

.mfv-950.selected { background-image: none; }
.mfv-950.selected .m-layer1 { background-image: none; }

.mfv-950.selected.hovered { background-image: none; }
.mfv-950.selected.hovered .m-layer1 { background-image: none; }
.mfv-950-state,
.mfv-950-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-950-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.mfv-950-state { background-image: none; }
.mfv-950-state .m-layer1 { background-image: none; }

.mfv-952 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-952 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #700048;
}

.mfv-952 { background-image: none; }
.mfv-952 .m-layer1 { background-image: none; }

.mfv-952.hovered { background-image: none; }
.mfv-952.hovered .m-layer1 { background-image: none; }

.mfv-952.selected { background-image: none; }
.mfv-952.selected .m-layer1 { background-image: none; }

.mfv-952.selected.hovered { background-image: none; }
.mfv-952.selected.hovered .m-layer1 { background-image: none; }
.mfv-952-state,
.mfv-952-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-952-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #700048;
}

.mfv-952-state { background-image: none; }
.mfv-952-state .m-layer1 { background-image: none; }

.mfv-961 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-961 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.mfv-961 { background-image: url(../m-image/5/c/gold-swatch.jpg); }
.mfv-961 .m-layer1 { background-image: none; }

.mfv-961.hovered { background-image: none; }
.mfv-961.hovered .m-layer1 { background-image: none; }

.mfv-961.selected { background-image: url(../m-image/5/c/gold-swatch-2.jpg); }
.mfv-961.selected .m-layer1 { background-image: none; }

.mfv-961.selected.hovered { background-image: none; }
.mfv-961.selected.hovered .m-layer1 { background-image: none; }
.mfv-961-state,
.mfv-961-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-961-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.mfv-961-state { background-image: url(../m-image/5/c/gold-swatch-3.jpg); }
.mfv-961-state .m-layer1 { background-image: none; }

.mfv-963 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-963 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #fff8e8;
}

.mfv-963 { background-image: none; }
.mfv-963 .m-layer1 { background-image: none; }

.mfv-963.hovered { background-image: none; }
.mfv-963.hovered .m-layer1 { background-image: none; }

.mfv-963.selected { background-image: none; }
.mfv-963.selected .m-layer1 { background-image: none; }

.mfv-963.selected.hovered { background-image: none; }
.mfv-963.selected.hovered .m-layer1 { background-image: none; }
.mfv-963-state,
.mfv-963-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-963-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff8e8;
}

.mfv-963-state { background-image: none; }
.mfv-963-state .m-layer1 { background-image: none; }

.mfv-965 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-965 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: #ffeb40;
}

.mfv-965 { background-image: none; }
.mfv-965 .m-layer1 { background-image: none; }

.mfv-965.hovered { background-image: none; }
.mfv-965.hovered .m-layer1 { background-image: none; }

.mfv-965.selected { background-image: none; }
.mfv-965.selected .m-layer1 { background-image: none; }

.mfv-965.selected.hovered { background-image: none; }
.mfv-965.selected.hovered .m-layer1 { background-image: none; }
.mfv-965-state,
.mfv-965-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-965-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ffeb40;
}

.mfv-965-state { background-image: none; }
.mfv-965-state .m-layer1 { background-image: none; }

